> This page is for version v2026-10-01.
> For other versions, use one of these documentation indexes:
> - v2026-04-01 (default): https://docs.givechariot.com/v2026-04-01/llms.txt

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.givechariot.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.givechariot.com/_mcp/server.

# The Mail Item Object

### Response (200)

```json
{
  "id": "mail_01j8rs605a4gctmbm58d87mvsj",
  "status": "processed",
  "received_at": "2026-09-24T10:00:00Z",
  "scans": [
    {
      "file_id": "file_01m3a7bq9ceh20gdqscje7s5jw",
      "created_at": "2026-09-24T12:00:00Z"
    }
  ],
  "donation_ids": [
    "donation_01m3a7bq9ceh20gdqscje7s5jw"
  ],
  "deposit_ids": [
    "deposit_01m3a7bq9ceh20gdqscje7s5jw"
  ],
  "created_at": "2026-09-24T12:00:00Z",
  "updated_at": "2026-09-24T16:00:00Z",
  "lockbox_id": "lockbox_01j8rs605a4gctmbm58d87mvsj"
}
```

### Schema (`MailItem`)

```yaml
components:
  schemas:
    MailItemStatus:
      type: string
      enum:
        - processing
        - needs_review
        - under_review
        - processed
        - rejected
      description: >-
        The processing status of a Mail Item.


        - `processing`: The mail item is being scanned and parsed.

        - `needs_review`: The mail item requires your review.

        - `under_review`: Chariot is reviewing the mail item. No action is
        required.

        - `processed`: The mail item has been successfully parsed and
        classified, and is ready for any downstream automations or workflows to
        run on it.

        - `rejected`: The mail item will not produce a Donation (e.g.,
        return-to-sender, illegible, unrelated correspondence).
      title: MailItemStatus
    MailItemScan:
      type: object
      properties:
        file_id:
          type: string
          description: >-
            The unique identifier for the scanned document file. Fetch contents
            via the File API.
        created_at:
          type: string
          format: date-time
          description: The date and time when the scan was taken.
      required:
        - file_id
        - created_at
      description: A single scan of a Mail Item. Multiple entries represent rescans.
      title: MailItemScan
    MailItem:
      type: object
      properties:
        id:
          type: string
          description: The unique identifier for the mail item.
        lockbox_id:
          type: string
          description: The unique identifier for the lockbox that received the mail item.
        status:
          $ref: '#/components/schemas/MailItemStatus'
        received_at:
          type: string
          format: date-time
          description: >-
            The date and time when the mail item was physically received at the
            lockbox.
        scans:
          type: array
          items:
            $ref: '#/components/schemas/MailItemScan'
          description: >-
            The scans taken of the mail item, newest first. A mail item
            typically has one scan;

            a second scan appears after an admin requests a rescan of the
            physical mail.
        donation_ids:
          type: array
          items:
            type: string
          description: >-
            The identifiers of the [Donations](/api-reference/donations)
            produced from this mail item.
        deposit_ids:
          type: array
          items:
            type: string
          description: >-
            The identifiers of the [Deposits](/api-reference/deposits) produced
            from this mail item.
        created_at:
          type: string
          format: date-time
          description: The date and time when the mail item record was created.
        updated_at:
          type: string
          format: date-time
          description: The date and time when the mail item record was last updated.
      required:
        - id
        - status
        - received_at
        - scans
        - donation_ids
        - deposit_ids
        - created_at
        - updated_at
      title: MailItem
```